\documentclass[10pt,french,enabledeprecatedfontcommands]{scrbook}

\usepackage{lycee}

\title{Cours de mathématiques -- 1\up{ère} générale -- Trigonométrie}
\author{Vincent-Xavier Jumel}

\date{\anneescolaire}

\begin{document}

\frontmatter

\maketitle

\tableofcontents

\mainmatter

\addtocounter{chapter}{3}
\chapter{Trigonométrie}
\subfile{trigonometrie/trigonometrie_cours}
\section{Exercices}
\subfile{trigonometrie/trigonometrie_ex1}
\subfile{trigonometrie/trigonometrie_ex2}
\subfile{trigonometrie/trigonometrie_ex3}



\backmatter

%\printsolutions*


\end{document}
